/*Generelle Formatierungen*/

body {
	text-align: center;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	color: #030303;
	background-color: #EEE;
	background: url(../images/bg.png) repeat;
}

div.container {
	width: 960px;
	margin: 0px auto;
	border-right: #FFF solid 3px;
	border-left: #FFF solid 3px;
}

div.header {
	position: relative;
	width: 960px;
	height: 150px;
	visibility: visible;
	overflow: hidden;
	display: block;
	background-image: url(../images/header_left.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

a.header_link {
	position: absolute;
	top: 0px;
	left: 762px;
	width: 198px;
	height: 150px;
	background-image: url(../images/header_right.jpg);
	background-repeat: no-repeat;
}

div.menu_container {
	position: relative;
	width: 960px;
	height: 40px;
	visibility: visible;
	overflow: hidden;
	display: block;
}

div.menu_left {
	position: absolute;
	left: 0px;
	width: 25px;
	height: 40px;
	background-image: url(../images/menu_left.jpg);
	background-repeat: no-repeat;
}

a.menu_homepage {
	position: absolute;
	left: 25px;
	width: 116px;
	height: 40px;
	background-image: url(../images/menu_homepage_g_1.jpg);
	background-repeat: no-repeat;
}

a.menu_projects {
	position: absolute;
	left: 141px;
	width: 115px;
	height: 40px;
	background-image: url(../images/menu_projects_g_1.jpg);
	background-repeat: no-repeat;
}

a.menu_gallery {
	position: absolute;
	left: 256px;
	width: 115px;
	height: 40px;
	background-image: url(../images/menu_gallery_g_1.jpg);
	background-repeat: no-repeat;
}

a.menu_downloads {
	position: absolute;
	left: 371px;
	width: 115px;
	height: 40px;
	background-image: url(../images/menu_downloads_1.jpg);
	background-repeat: no-repeat;
}

a.menu_team {
	position: absolute;
	left: 486px;
	width: 115px;
	height: 40px;
	background-image: url(../images/menu_team_g_1.jpg);
	background-repeat: no-repeat;
}

div.menu_middle {
	position: absolute;
	left: 601px;
	width: 222px;
	height: 40px;
	background-image: url(../images/menu_middle.jpg);
	background-repeat: no-repeat;
}

a.menu_switch {
	position: absolute;
	left: 823px;
	width: 116px;
	height: 40px;
	background-image: url(../images/menu_switch_g_1.jpg);
	background-repeat: no-repeat;
}

div.menu_right {
	position: absolute;
	left: 939px;
	width: 21px;
	height: 40px;
	background-image: url(../images/menu_right.jpg);
	background-repeat: no-repeat;
}

div.content_container {
	position: relative;
	width: 960px;
	visibility: visible;
	overflow: hidden;
	display: block;
	background-image: url(../images/content_middle.jpg);
	background-repeat: repeat-y;
}

div.content_bg {
	position: absolute;
	width: 960px;
	height: 200px;
	background-image: url(../images/content_top.jpg);
	background-repeat: no-repeat;
}

div.content {
	text-align: left;
	position: relative;
	width: 960px;
	visibility: visible;
	overflow: hidden;
	display: block;
	background-image: url(../images/content_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 20px 0px;
}

div.footer_container {
	position: relative;
	width: 960px;
	height: 40px;
	margin-top: -20px;
	margin-bottom: -10px;
	visibility: visible;
	overflow: hidden;
	display: block;
}

div.footer_left {
	position: absolute;
	left: 0px;
	width: 705px;
	height: 40px;
	background-image: url(../images/footer_left.jpg);
	background-repeat: no-repeat;
}

a.footer_sitemap {
	position: absolute;
	left: 705px;
	width: 115px;
	height: 40px;
	background-image: url(../images/footer_sitemap_1.jpg);
	background-repeat: no-repeat;
}

a.footer_masthead {
	position: absolute;
	left: 820px;
	width: 115px;
	height: 40px;
	background-image: url(../images/footer_inprint_g_1.jpg);
	background-repeat: no-repeat;
}

div.footer_right {
	position: absolute;
	left: 935px;
	width: 25px;
	height: 40px;
	background-image: url(../images/footer_right.jpg);
	background-repeat: no-repeat;
}

p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

p:first-letter {
	font-size: 17px;
}

hr {
	color: #FCFCFC;
	background: #FCFCFC;
	border: 0;
	height: 5px;
}

.centered {
	position: relative;
	margin: 30px 120px 15px;
}

a.textlink {
	font-weight: bold;
	display: inline;
}

#sw_headline img:hover {
	visibility: visible;
}